Subject: Re: bug#39179: 27.0.50; [PATCH] Add filter to gdb-mi register buffer

From: Yuan Fu <[email-masked]>
Date: Mon, 10 Aug 2020 14:20:06 -0400

> On Aug 9, 2020, at 7:57 AM, Lars Ingebrigtsen <[email-masked]> wrote:
> 
> Eli Zaretskii <[email-masked]> writes:
> 
>>> Honestly I only used this for the bomb lab in my CS course last
>>> semester where we need to debug assembly code. So if you think in
>>> real life scenarios we don’t really need this _quick_ filtering and
>>> customize will cut it. I’m fine with that too.
>> 
>> Good, then let's do it via a defcustom.
> 
> Yuan, this was in February.  Did you find time to redo the patch using a
> defcustom instead?

Ah, I forgot about this, thanks. I promise I’ll do it :-)

Yuan